 <?php

$uri_path = parse_url($_SERVER['REQUEST_URI'], PHP_URL_PATH);
$uri_segments = explode('/', $uri_path);  
?>  

<?php if($uri_segments[1]==''){?>

<title>Alpha Corporation Business</title>
<meta name="description" content="" />
<meta name="keywords" content="" />

<?php }

else if($uri_segments[1]=='company-portfolio.php'){?>

<title>Company Portfolio | Alpha Corporation Business</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='career.php'){?>

<title>Career With Us | Alpha Corporation Business</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='dissertation.php'){?>

<title>Expert Dissertation Writers | Alpha Corporation Business | Dissertation</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='coursework.php'){?>

<title>Get Coursework Editing Help from Alpha Corporation Business</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='thesis.php'){?>

<title>Professional Online Thesis Help | Alpha Corporation Business</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='exam.php'){?>

<title>Professional Online Exam Help | Alpha Corporation Business</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='terms-conditions.php'){?>

<title>Terms & Conditions | Alpha Corporation Business</title>
<meta name="description" content="">
<meta name="Keywords" content="">

<?php }

else if($uri_segments[1]=='contact-us.php'){?>

<title>Contact Us | UK Expert Editors | Alpha Corporation Business</title>
<meta name="description" content="">
<meta name="Keywords" content="">
       
<?php }

else if($uri_segments[1]=='privacy.php'){?>

<title>Privacy & Policy | Alpha Corporation Business</title>
<meta name="description" content="">
<meta name="Keywords" content="">
       

<?php }?>